Subject: Pine 3.91 inbox problems

From: [email-masked] (Conrad Sabatier)
Date: 29 Jun 1996 17:15:23 GMT

I'm using popclient (under FreeBSD 2.1) to poll my ISP and stuff my incoming 
mail into /var/mail/conrads, which I've told Pine to use as my inbox.  
Occasionally, if I have Pine running when new mail comes in, I get any of 
several errors in Pine.  Sometimes, I'll get an "access error", and pine 
says it closed the inbox.  Other times, I'll get an inaccurate count of 
new mail in the Inbox index, and when I open an item, no text is 
displayed, then upon returning to the index, the item's subject field 
will be blank.  Exit and restart Pine, and often it will turn out that 
there were actually several other new mail items that weren't even 
listed before.  Very odd.

Has anyone ever see this before?  Any idea what's wrong?
-- 
Conrad Sabatier -- http://www.neosoft.com/~conrads